The Krusader Handbook ChangeLog
-------------------------------


2.8.0 "A New Day"
=========================
Date: 2022-11-20

 CHANGED: Remove installation.docbook because in the majority of the cases, users
    install krusader as available in their distribution
 ADDED: Add documentation on the new options to move tabs left or right
 ADDED: Add a note on the new capabilities of the "Search for" combobox
 FIXED: Links on docs.kde.org
 ADDED: Document new options to hide SquashFS entries and selected mountpoints from Media menu
 CHANGED: Switch to GitLab
 ADDED: Docs on closing viewer tabs with the middle mouse button
 ADDED: Configurable colors to rename line
 ADDED: The new option on hiding tab bar in the Viewer/Editor window is documented
 ADDED: The new option "A plain mouse button resets selection" is documented
 ADDED: The new "Panel" page options "Expanding tabs", "Close tab by double click", "Show close tab buttons", "Show new tab button" are documented
 FIXED: Bug #435791
 ADDED: Initial help in order to customize the embedded terminal of Krusader is documented
 ADDED: Documented that now new tabs start in current folder
 ADDED: Documented that new tabs can be inserted next to the current tab or at the end of the tab list
 ADDED: Documented the new active tab duplication mode selector
 ADDED: Documented the new option for the tab duplication


2.7.2 "Peace of Mind"
=========================
Date: 2019-08-25

 CHANGED: Rename SVNNEWS into NEWS in docs
 FIXED: Updated links and used https:// where appropriate

2.7.1 "Peace of Mind"
==========================
Date: 2018-08-12

 ADDED: More documentation on the search bar, new shortcuts.
 FIXED: Synchronizer is not disabled by default anymore.
 CHANGED: Reorganized section on quick search in BookMan II

2.7.0 "Peace of Mind"
==========================
Date: 2018-05-13

 CHANGED: Updated release information in docs
 CHANGED: Updated ChangeLog, NEWS and Features page with v2.7 changes
 FIXED: Changes in several files because, by default, F2 renames and F9 opens a terminal window
 FIXED: Cleaned up old auxiliary files, updated references and fixed layout in docs
 ADDED: Add new icon theme option to Konfigurator docs
 CHANGED: Update the docs according to keybinding changes
 ADDED: bookmark quick search (type symbols in bookmark menu to activate)
 ADDED: Add docs for the new Konfigurator option 'Search in special items'
 CHANGED: Updated copyright years and release info in docs
 CHANGED: Updated and standardized FDL license headers
 CHANGED: Updated credits in docbook
 ADDED: Add the new option to Konfigurator docs
 ADDED: Document new features: tab pinning and the Open MountMan menu item
 ADDED: More updates to the search dialog docs
 ADDED: Add new search excluding options to the docs
 ADDED: Add new option for the Right arrow key to the docs
 CHANGED: Follow the renaming of popup panel in docs
 FIXED: Fix menu-command.docbook (patch by Christoph)
 FIXED: Fix shortcuts (inspired by Christoph's work)
 FIXED: Fix shortcuts (patch by Christoph) + minor cleanup
 CHANGED: Update man page
 CHANGED: Add missing docs for an option in Konfigurator
 ADDED: Add docs on the new 'Show Tab Bar on single tab' option
 ADDED: Add new Konfigurator 'Always show current item' item to the docs
 CHANGED: Minor updates for the man page

2.6.0 "Stiff Challenges"
==========================
Date: 2017-04-12

 FIXED: BUG #322915 (Sync the docs with katepart)
 FIXED: Fix terminology in the usage of KDE
 CHANGED: Remove Space for calculating dir sizes from docs
 CHANGED: Remove krusader-news ML from docs
 FIXED: fix gui strings (thanks to Burkhard Lück)
 FIXED: branding: for KDE -> by KDE
 CHANGED: Sync docs with code (1 screenshot still need to be replaced)
 CHANGED: Do not bother previous maintainer
 FIXED: Fix credits
 FIXED: The INSTALL file was updated after a Kubuntu 16.10 installation. The install.docbook was corrected to avoid seeing the text `krusader--profile`
 FIXED: Sync docs with new installation instructions
 CHANGED: Minor rebranding in docs
 ADDED: Add some documentation on the JobMan
 CHANGED: Replace kde-files.org with store.kde.org in docs
 CHANGED: Major cleanup from old links in docs
 FIXED: remove obsolete entities reporting.bugs + updating.documentation, commented and not used
 CHANGED: Update Konfigurator start page documentation
 FIXED: Fix minor typos in docs

2.5.0 "Clear Skies"
==========================
Date: 2016-10-22

 ADDED: Add information on removal of Synchronizer and on how to reenable it.
 FIXED: Bug #298346

2.4.0-beta3 "Single Step"
==========================
Date: 2012-10-20

2.4.0-beta2 "Giant Steps"
==========================
Date: 2012-10-12

 ADDED: description for the new shortcut, pressing Ctrl+Return when media menu is open (un)mounts the highlighted device.
 ADDED: description for options on Panel > Media Menu tab
 ADDED: Description for options: Archives > krarc > Enable Write Support, Archives > Fine-Tuning > Test archives before unpacking
 ADDED: shortcut description for "Go to Other Panel's Directory" (Ctrl+=)
 ADDED: option: General > Viewer/Editor > Viewer > Use Okteta as Hex viewer
 CHANGED: revisited menu description (thanks to Burkhard Lück)
 FIXED: Many fixes by Pino Toscano.
 FIXED: Bugs #277151, #277152, #277491, #277557, #277901, #278129, #278135, #278136, #278139, #278142, #278143, #285547, #285558, #285565, #300912, #300923, #300926, #300928, #300929, #300932, #300978, #300982.
 FIXED: Bugs reported by Burkhard Lück ( http://groups.google.com/group/krusader-devel/browse_thread/thread/6751160dc4c94657?hl=en )
 UPDATED: ActionMan description.

2.4.0-beta1 "Migration"
==========================
 ADDED: Quickfilter section in basic-functions
 ADDED: MountMan option: Show only removable devices
 ADDED: option: Panel > Operation > Filter dialog remembers settings
 ADDED: action: Move Current Tab to Other Side
 ADDED: updated man page
 ADDED: support for xz archives

 CHANGED: User Interface > Panels > Folder History  (history is saved now)
 CHANGED: New layout of Konfigurator General page.
 CHANGED: kgstartup screenshot to follow Konfigurator changes
 CHANGED: new Konfigurator page (Panel), items are moved according to the interface change up to the 2.3.0-beta1+
 CHANGED: Update the addresses according to the Git move
 CHANGED: option: Panel > Status/Totalsbar > Show space information

 FIXED: Bugs #261307, #261311, #261358, #261361, #261371, #261375, #261379, #261382, #261383, #263493, #263500, #267546, #267695, #267708, #267718, #268210, #268234, #268236, #268239, #270257, #270648, #270650.
 FIXED: Bugs reported to kde-doc-english by Alexander Potashev

2.3.0-beta1 "New Horizons"
==========================

2.1.0-beta1 "Rusty Clutch"
==================================
Date: 2009-10-??

 ADDED: lister: fast text/hex viewer for huge filesizes
 ADDED: file regular expressions in quick search
 ADDED: queued packing / unpacking
 ADDED: lock tabs, close inactive tabs, close duplicated tabs
 ADDED: Trash icon in Main Toolbar and Tools menu
 ADDED: Trash icon in Main Toolbar

UPDATED: Main Toolbar image: toolbar.png
UPDATED: installation instructions afer SVN move from Sourceforge to KDE Extragear

2.0.0 "Mars Pathfinder"
==================================
Date: 2009-04-11

UPDATED: Architecture: re-indexed the menu
UPDATED: File change: OLD: credits.docbook  NEW: credits-and-license.docbook
UPDATED: File change: OLD: mouse.docbook  NEW: mouse-commands.docbook
UPDATED: File change: OLD: keyboard.docbook  NEW: keyboard-commands.docbook
UPDATED: File change: OLD: commands.docbook  NEW: menu-commands.docbook
UPDATED: File change: OLD: more.docbook  NEW: advanced-functions.docbook
UPDATED: File change: OLD: using-krusader.docbook  NEW: basic-functions.docbook

UPDATED: Alt+letter shortcuts
UPDATED: FAQ, removed KDE3 issues and added KDE4 updates
UPDATED: shred is not longer supported by Krusader2 - KDE4

REMOVED: All text ENTITIES in index.docbook so that tha handbook becomes 100% translatable
REMOVED: Klik install procedure, Klik doens't offer Krusader anymore

2.0.0-beta2 "Space Odyssey"
==================================
Date: 2008-12-27

 ADDED: Manage Useractions: "Run in embedded terminal emulator"
 ADDED: Manage Useractions: added checkbox "enabled"
 ADDED: Root mode Krusader configuration, use eg. gksu instead of kdesu
 ADDED: Mac OS-X installation instructions for KDE4

2.0.0-beta1 "Phoenix Egg"
==================================
Date: 2008-07-06

 ADDED: Windows installation instructions for KDE4
 ADDED: KDE4.x installation instructions
 ADDED: synchronizer_keybindings
 ADDED: compilation requirements for KDE4
 ADDED: credits for Václav Jůza

 UPDATED: Handbook update from CVS krusader_kde3 to SVN krusader_kde4 at 18 january 2008

 ADDED: Howto executing jar files (and not enter the jar archive)?
 ADDED: FAQ  How don't add ".part" suffix when copying files via ftp?
 ADDED: FAQ  Where is Konfigurator?

 UPDATED: Howto diplay the complete filename in the Name column (by hiding ext column)

FIXED: workaround for DBLATEX 0.2.5-1, it doesn't accept "&amp" to display "&"
       in the <contrib> tag, so i changed it to "and"
FIXED: removed all <guimenu> tags inside <title>, no additional tags
       needed inside <title>, it looks bad in HTML version (stylesheet)


1.90.0 "Power Stone"
==================================
Date: 2008-03-15

Handbook 1.80.0 + Useractions explenations of the Power Stone release.
These Useractions are not shipped in the 2.0.0 series.


1.80.0 "Final 3rd Stone"
==================================
Date: 2007-07-21


 ADDED: Terminal Emulator, paste with SHIFT+INSERT and CTRL+V
 ADDED: Vaclav's checksum patches (added sha* tools, fixed bugs etc...)
        Nothing to add in the docs i guess for this feature.
 ADDED: Synchronizer: ignore hidden files option
 ADDED: Synchronizer-results: drag [left], SHIFT+drag [right],
        Copy left/right selected items to clipboard
 ADDED: Locate-results: dragging items, copy to clipboard (CTRL+C)
 ADDED: Searcher-results: dragging items, copy to clipboard (CTRL+C)

 ADDED: Terminal Emulator keybindings in a separate section

 UPDATED: MacOS install instructions and fink repository, thanks to Catalin Hritcu
 UPDATED: screenshots
 UPDATED: make the Synchronizer chapter more readable and more undertandable
 UPDATED: Command Line / Terminal Emulator chapter
 UPDATED: FAQ, Sourceforge patch tracker tool
 UPDATED: keybindings
 UPDATED: old urls of old releases

  FIXED: removed all '_' signs in the entities for the openjade parser

1.80.0-beta2 "Last Unstable Stone"
==================================
Date: 2007-03-31

  ADDED: Support for useraction placeholders in Krusader's commandline
  ADDED: New default user action "Backup current"
  ADDED: ALT+C as default shortcut for compare directories
  ADDED: GUI for configuring the atomic extensions in Konfigurator
  ADDED: quotation mark handling at search (ex. "Program Files")

  ----------------------------------------------------
  Other todo items not related to Krusader's changelog:
  TODO: complete Keyboard Usage
  TODO: complete glossary
  TODO: complete Mouse Usage
  TODO: selection modes
        http://krusader.sourceforge.net/phpBB/viewtopic.php?p=8255#8255
  ----------------------------------------------------

  ADDED: Remote LAN Connections (zeroconf)
  ADDED: NewsLetter Forum
  ADDED: Quickstart Installation Tutorial
  ADDED: FAQ: What todo if an extenal tool doesn't seem to work?
  ADDED: FAQ: What todo if the KDEcrashhandler sends no usefull backtrace information?
  ADDED: FAQ: How can i send good debug or crash reports?
  ADDED: Brief view

  Documentation updates by the Technical Communication team of 2007,
  University of Oulu, Finland http://www.oulu.fi/english/
  under the lead of Minna Hekanaho

  ADDED: FAQ: Does krusader supports the FXP protocol?
  ADDED: webdav and nfs url
  ADDED: FAQ: How can I set the look & Feel of 2 different users equal?

  REMOVED: Outdated and unused Italian handbook translation

1.80.0-beta1 "The Last Krusade"
===============================
Date: 2007-01-07

  ADDED: full support for ACL permissions (properties, preserve attrs, synchronizer)
  ADDED: actionman.png screenshot
  ADDED: i18n scripts update_docbook, update_pot, update_po
         They only should be used by the doc 18n coordinator
         Wrong usage of this script might result in outdated documentation files
  ADDED: Russian Handbook (translation is work in progress) thanks to Roman Batejkin

  ADDED: TerminalEmulator: Ctrl+F switches between full-widget TE, normal TE
         (thanks to Vaclav Juza)
  ADDED: Ctrl+Up from panel focuses the origin editbox, Ctrl+Down from origin
         editbox focuses the panel (thanks to Vaclav Juza)
  ADDED: TerminalEmulator: Ctrl+Shift+Up/Down always focus/unfocus TE
         independently whether the command line is shown or not
  ADDED: TerminalEmulator: if the command line is hidden,
         TE receives Ctrl+Up / Ctrl+Down (thanks to Vaclav Juza)
  ADDED: synchronizer: double click on a file calls the diff utility (kompare)
  ADDED: atomic extensions (see CVSNEWS)
  ADDED: renaming of just the filename, without extension
  ADDED: full screen terminal window (mc-style)
  ADDED: keeping the directory structures for virt folders at copy/move
  ADDED: synchronizer, parallel threads for slow FTP servers

  ADDED: Better quick navigation: first move mouse over subdir, then
         press ctrl + left mouse button (patch by Jiri Palecek)

  ------------- Docbook file splitting Design changes -------------------
UPDATED: split up krusader-tools.docbook in smaller files
UPDATED: split up using-krusader.docbook in smaller files
  ADDED: more.docbook (formerly part of using-krusader.docbook)
  ADDED: diskusage.docbook (formerly part of krusader-tools.docbook)
  ADDED: java.docbook (formerly part of krusader-tools.docbook)
  ADDED: viewer-editor.docbook (formerly part of krusader-tools.docbook)
  ADDED: locate.docbook (formerly part of krusader-tools.docbook)
  ADDED: search.docbook (formerly part of krusader-tools.docbook)
  ADDED: bookmarks.docbook (formerly part of krusader-tools.docbook)
  ADDED: mount.docbook (formerly part of krusader-tools.docbook)
  ADDED: remote-connections.docbook (formerly part of krusader-tools.docbook)
  ADDED: archives.docbook (formerly part of using-krusader.docbook)
  ADDED: checksum.docbook (formerly part of using-krusader.docbook)
  ADDED: occupied-space.docbook (formerly part of using-krusader.docbook)
  ADDED: compare.docbook (formerly part of using-krusader.docbook)
  ADDED: splitter.docbook (formerly part of using-krusader.docbook)
  ADDED: vfs.docbook (formerly part of using-krusader.docbook)
  ADDED: profiles.docbook (formerly part of using-krusader.docbook)
  ADDED: useractions.docbook (formerly part of krusader-tools.docbook)
  ADDED: Mouse Commands, mouse.docbook (formerly part of using-krusader.docbook)
  ADDED: Keyboard Commands, keyboard.docbook (formerly part of using-krusader.docbook)
  ADDED: abc-index by using <indexterm>
  ADDED: List of Figures (index) <screenshot> -> <figure>
  ADDED: List of Tables (index) <informaltable> -> <table>
  ADDED: release-overview.docbook (formerly part of installation.docbook)
  ADDED: useraction-xml.docbook (formerly part of installation.docbook)
  ADDED: configuration-files.docbook (formerly part of installation.docbook)
  ADDED: help.docbook (formerly part of index.docbook)
  ADDED: editorsnote.docbook (formerly part of index.docbook)
  ADDED: features.docbook (formerly part of introduction.docbook)
  ADDED: glossary.docbook
  ----------------------------------------------------------


  ADDED: ActionMan for useraction configuration
  ADDED: single instance mode (Konfigurator Startup)
  ADDED: start to system tray (Konfigurator Startup)
  ADDED: right click menu for bookmarks (context menu)
  ADDED: enable/disable special bookmarks by right clicking on them
  ADDED: an option for directories to be always sorted by name (Konfigurator L&F)
  ADDED: FAQ: Why "save last location" doesn't work?
  ADDED: Inactive panel color dimming
  ADDED: FAQ: How can I send a patch?
  ADDED: FAQ: Why does krusader-cvs shows an old version number in the about box?
  ADDED: kioslaves:  trash:/ and ipod:/
  ADDED: Subversion checkout
  ADDED: Profiles chapter
  ADDED: Media button, Ctrl+M, Ctrl+Shift+Left, Ctrl+Shift+Right

UPDATED: Rename 'mark' to 'select'
UPDATED: checksum creation/verification mechanism
UPDATED: Command Reference -> Menu Commands
UPDATED: moved the "Foreword" from index.docbbook to introduction.docbook
UPDATED: Shortcut- and Toolbardialogs are removed from Konfigurator
UPDATED: Heavily extended and reordered menubar,
         Updated commands.docbook (thanks to Dan Price)
UPDATED: UserActions examples in the documentation appendix
UPDATED: UserActions are now managed with ActionMan. In Konfigurator
         you can change settings _about_ useractions.
UPDATED: Shortcuts are now exported in as plaintext, legacy import still works.
UPDATED: Konfigurator
UPDATED: Konfigurator: MouseMode got now it's own Tab in Look&Feel
UPDATED: Bookman and passwords
UPDATED: Copy/Move: preserve all attributes (time, owner, group)
UPDATED: New cvs checkout url
         cvs.sourceforge -> krusader.cvs.sourceforge
UPDATED: FAQ
UPDATED: Command Reference
UPDATED: Marking (Selecting) files and directories
UPDATED: Virtual file systems (VFS)
UPDATED: Archives
UPDATED: Features list rewritten to make it more clear

  FIXED: KruSearcher 'ftp' group -> 'users', thanks to Roman Batejkin

REMOVED: remoteman.png screenshot

1.70.0 "Round Robin"
====================
Date: 2006-01-23

  ADDED: Help: Upload your extensions/plugins at kde.files.org
  ADDED: Help: Spread the Word Krusader
  ADDED: FAQ: Crashes in Krusader caused by Qt 3.3.5
  ADDED: Newsfeeds
  ADDED: Krusader users mailinglist
  ADDED: Mouse Gestures
  ADDED: Ctrl+Alt+T to show/hide the terminal emulator

UPDATED: F10    -> Ctrl+Q       : Quit viewer/editor
UPDATED: Ctrl+D -> Ctrl+Shift+B : Detach Tab
UPDATED: Ctrl+E -> Ctrl+Shift+E : Text Viewer
UPDATED: Ctrl+H -> Ctrl+Shift+H : Hex Viewer
UPDATED: Ctrl+G -> Ctrl+Shift+G : Generic Viewer

UPDATED: Ctrl+Alt+C -> Ctrl+W : Close Tab (panel)
UPDATED: Keybindings (major update and clean up)

  FIXED: Proofread and fixed spelling, etc. - Thanks to Richard Holt

1.70.0-beta2 "Afterburner"
==========================
Date: 2005-11-05

  ADDED: New logo, thanks to Andrew Neupokoev (nwmod)
  ADDED: FAQ Why do i have some trouble with the media:// protocol?
  ADDED: FAQ How can i close a remote connection (&eg; a FTP connection) ?
  ADDED: Alt+Enter keybinding, File -> Properties
  ADDED: you can turn off sending CDs to the terminal emulator (general tab)
  ADDED: our own content category on kde-files.org
  ADDED: useraction: View placeholder
  ADDED: klik protocol
  ADDED: useraction: ColSort placeholder
  ADDED: FAQ Why krusader-1.60.0 does not compile with gcc4?

screenshots:
import -depth 8 -dither -delay 2000 -colors 128 -resize 60% -frame filename.png
pngcrush --brute filename.png ./crush/filename.png

1.70.0-beta1 "Hellfire"
=======================
Date: 2005-09-27

  ADDED: JavaScript interface
  ADDED: Quick Navigation in the Location Toolbar
  ADDED: checksum creation/verification mechanism
  ADDED: ctrl-alt-s creates a new symlink
  ADDED: ctrl-h opens history on the active panel
  ADDED: 1.70.0 (Hellfire)
  ADDED: appendix: release overview
  ADDED: FAQ, Why does the handbook not work?
  ADDED: MacOS-X port installation instructions
  ADDED: Column Headers can be changed and saved individually to each panel
  ADDED: Commands -> Select Remote Charset
  ADDED: credit for Matej Urbancic, Marketing & Product Research
  ADDED: Accept URL's from clipboard through middle click
  ADDED: permissions column as octal numbers
  ADDED: clear-location-bar button, konfigurator->look'n'feel
  ADDED: calculate space on remote filesystems
  ADDED: when custom filter is set, the Totals label will show the filter. example: [*.cpp]
  ADDED: Open the current folder in a new tab + ctrl-alt-enter keybinding
  ADDED: Bookmarks as action buttons on the Toolbar, thanks Googie and Shie
  ADDED: FAQ, Is there a Windows version?
  ADDED: FAQ, Is there a MacOS X version?
  ADDED: preserve date for local targets at copy / move
  ADDED: new ./configure-switches: --without-konqueror and --without-javascript
  ADDED: Keyboard Usage
  ADDED: PopUp Panel (3rd Hand) -> Viewer Panel -> is a "Thumbnail viewer" on a folder
  ADDED: credits for Brazilian Portuguese translation for Doutor Zero
  ADDED: credits for Krusader packagers
  ADDED: A Safari-like Jump-Back feature (Ctrl-J and in the bookmark-menu)
         This feature is inspired by the Snap-Back feature of Apple's webbrowser Safari
  ADDED: i18n help (Help Krusader)

UPDATED: Distro's who include distro urls
UPDATED: Remote connections
UPDATED: Bookman: in kde 3.4, devices:/ is now media:/
UPDATED: new i18n page url
UPDATED: mailing lists
UPDATED: installation $ find /usr /opt -name qtconfig -type f 2>/dev/null
                      $ find /usr /opt -name kdeinit -type f 2>/dev/null
         thanks Dirk
UPDATED: Commands, Settings -> Save Position
UPDATED: kgstartup.png used $ import ... -resize 60% and $ pngcrush
UPDATED: Konfigurator startup page
UPDATED: FAQ, Why have i trouble with my FTP connection?
         thanks to Peter J. [ pecko {*} pecko {.} sk] at http://www.pecko.sk
UPDATED: How to obtain Krusader
UPDATED: changed locate-gui shortcut from ctrl-l to ctrl+shift+l

FIXED:   Some manpage issues, thanks S�ke Dibbern

REMOVED: RemoteMan, the FTP/SMB connection manager
         RemoteMan has been replaced by our new bookmark manager since Krusader 1.25-beta1
         RemoteMan is disabled since Krusader-1.60.0
REMOVED: remoteman.png (NOT YET DONE IN CVS, TODO)
REMOVED: Ctrl+C: Commands -> Net Connections (RemoteMan)
REMOVED: Ctrl+C+N Disconnect From Net (RemoteMan)

1.60.0
======================
Date: 2005-04-15
Final handbook revision for "Krusader 1.60.0 stable"

  ADDED: credit for Sven Opitz, for the first donation
  ADDED: credit for http://usefularts.org/
  ADDED: FAQ Why mimetype magic isn't sometimes working inside archives?
  ADDED: credit for Gabor Lehel (illissius)
  ADDED: FAQ Why does &krusader; freezes on a dead mountpoint?
  ADDED: Help Krusader: Maintainer for porting Krusader to Windows
  ADDED: Help Krusader: Maintainer for porting Krusader to MacOS X
  ADDED: Help Krusader: UserActions
  ADDED: Version scheme (installation.docbook)
  ADDED: ACE archive note (konfigurator.docbook)
  ADDED: Custom Selection Mode
  ADDED: useraction: new placeholder: %_ListFile()%
  ADDED: Ctrl+z (popular url's)
  ADDED: useraction placeholder %_Script(path/to/script.js)%
  ADDED: kguseractions.png and kgprotocols.png for the HTML/RTF/PDF version
  ADDED: Useractions menu entry
  ADDED: credit for Terry "Fudoki" Wilkinson, documentation
  ADDED: JavaScript console (incomplete description)
  ADDED: Remote-man FAQ, url Bookmark transfer procedure
  ADDED: Remote Connections
  ADDED: Bookmarks Password handling
  ADDED: Bookmarks can be placed into the Main Toolbar and the Actions Toolbars
  ADDED: Popular urls in Folder History
  ADDED: Ctrl+Alt+j keybinding for the JavaScript console
  ADDED: Help Krusader
  ADDED: Actions Toolbar
  ADDED: color scheme export/import
  ADDED: searcher, feed to listbox (with virtual folders)
  ADDED: useraction placeholder %_ask(..)%
  ADDED: PanelSize placeholder %_PanelSize% %aPanelSize("80")%
  ADDED: show/hide listpanel Columns by right clicking the Column Header
  ADDED: Disk Usage, Alt+D
  ADDED: Useraction placeholders %_Each% and %_Move(src, dest)%
  ADDED: PopUp Panel has now a Full Viewer
  ADDED: Shift+DEL will delete a file permanently
  ADDED: inport/export keybindings (konfigurator, look & feel)
  ADDED: kio_krarc.* "Protocol not supported by Krusader" (FAQ)
  ADDED: krusader-devel-ro mailing list
  ADDED: Ctrl+O keybinding
  ADDED: This handbook is available in several formats (HTML, TXT, RTF, PDF)
  ADDED: resize to a small size even with Fn keys showing (FAQ)
  ADDED: vertical-horizontal list panel, Alt+Ctrl+v
  ADDED: Ctrl+Up Arrow (from the panel) goes up to the Location Toolbar
  ADDED: New commandline option: --profile <panel-profile>
  ADDED: UserAction Forum (faq.docbook), thanks Dirk
  ADDED: 64 bit FAQ (faq.docbook), thanks Marc on our forum
         http://krusader.sourceforge.net/phpBB/viewtopic.php?t=951

UPDATED: Krusader KDE version Requirements
UPDATED: DTD DocBook XML V4.2-Based Variant V1.1  (V4.1.2 was the previous version)
UPDATED: Synchronizer, Thanks Csaba
UPDATED: UserMenu usage
UPDATED: UserActions description
UPDATED: krusader1.png, kgstartup.png, mountman.png, search_general.png,
         search_advanced.png, syncdir.png, bookmanadd.png, bookmanedit.png
         all screenshots in "plastic' theme (the default kde 3.4 theme), made with Imagemagic
         $ import -depth 8 -dither -delay 2000 -colors 128 -resize 70% -frame search_advanced.png
         except bookmanadd.png with KSnapshot
UPDATED: first Krusader-Tools and then Konfigurator (reversed the order)
UPDATED: mark (obsolete) -> select
UPDATED: date format mm/dd/yyyy -> yyyy/mm/dd
UPDATED: Introduction and features separated into a new chapter
UPDATED: Foreword, thanks to Terry "Fudoki" Wilkinson
UPDATED: Toolbar -> Main Toolbar (due to the Actions Toolbar)
UPDATED: remoteman was disabled. from now on, Bookmark Manager only
UPDATED: Commands - New Net Connection: FTP, SMB, FISH or SFTP connection
UPDATED: mouse selection mode
UPDATED: Function (FN) Keys Bar - keybindings are now configurable
UPDATED: Amarok useraction, thanks Dirk (installation.docbook)

  FIXED: Proofread and fixed spelling, etc. - Thanks to Terry "Fudoki" Wilkinson

1.51.00
======================
Date: 2004-11-28

Richard Holt is now an official member of the documentation team.
Welcome aboard Richard!
  FIXED: many typos fixed - Thanks to Richard Holt

1.50.04
======================
Date: 2004-11-19

  FIXED: Proofread and fixed spelling etc. - Thanks to Richard Holt
  FIXED: uncommented <?xml version="1.0" ?> in index.docbook
  FIXED: removed some acronym elements, the jade parser does not like them
  FIXED: <imagedata fileref="foo.eps" ...> -> foo.png
REMOVED: bookmanuse.png not used anymore since hanbook 1.00.02
  ADDED: useraction: Parameter-description for the placeholder

1.50.03
======================
Date: 2004-11-04

  FIXED: doc/pics/Makefile.am did not remove krusader_title.png &
         tabbed_browsing.png when running 'make uninstall'
  ADDED: syncdir.png
REMOVED: kglookfeel.png kggeneral.png kgadvanced.png kgarchives.png
         in cvs but not in the html documentation
  ADDED: FAQ: Does Krusader need KDE?
UPDATED: required KDElib versions
UPDATED: User Actions, thanks for the feedback Jonas B&auml;hr
  FIXED: Proofread and fixed spelling, etc. - Thanks to Mark Eatough
UPDATED-FIXED: many small issues

1.50.02
======================
Date: 2004-10-25

ADDED: useraction.xml
ADDED: FAQ Nvdia/libGLcore.so.1 compile problem, Thanks Falo and Rafi
UPDATED-FIXED: many small issues

1.50.01 CVS
======================
Date: 2004-10-08

  ADDED: MacOS-X port, Thanks Jonas
  ADDED: Compare Directories, Thanks Csaba
  ADDED: Konfigurator: arj, lha, kget
  ADDED: Konfigurator: protocols, Thanks Csaba
  ADDED: Faster navigation in bookmarks, Thanks Shie
  ADDED: FAQ How can i disable the default sounds, Thanks thepieman
UPDATED: Synchronizer, Thanks Csaba
UPDATED: Usermenu - Useractions, Thanks Jonas
UPDATED: New TODO forum and NEWS forum
UPDATED-FIXED: many small issues

1.50.00 CVS
======================
Date: 2004-08-15

  ADDED: Synchronizer: multiple include/exclude filter example
  ADDED: Dropping URL's onto the status bar / totals line, Thanks Csaba
  ADDED: FAQ IRC channel
  ADDED: FAQ Debian Qt issue, Thanks Eugen Albiker
  ADDED: Sync-browse mode, Thanks Jonas
  ADDED: Usermenu, Thanks Jonas
  ADDED:   3rd hand of krusader, Thanks Shie
REMOVED: Tree Panel, Quick View Panel  -> is now "3rd hand of krusader"
REMOVED: <informalexample> docbook entity in installation.sgml
         (gives a double console rectangle in cobination with <screen> under KDE3.2)
UPDATED-FIXED: many small issues

1.40.02
======================
Date: 2004-07-21
Final handbook revision for "Krusader 1.40 stable"

  ADDED: Krusader Handbook logo for the HTML version
UPDATED: Konfigurator
UPDATED: Credits
UPDATED: KIOSlave
UPDATED: Screenshots
UPDATED: some obsolete issues
UPDATED: Origin Button -> Location Toolbar
UPDATED: usage of more default KDE Docbook entities, often located in
         /usr/share/apps/ksgmltools2/customization/en/
         /usr/share/apps/ksgmltools2/customization/entities/
UPDATED-FIXED: many small issues

1.40.01
Date: 2004-05-17
UPDATED: RPM FAQ
  ADDED: FAQ How can i translate Krusader to my native language?
UPDATED-FIXED: many small issues

1.40.00
======================
Date: 2004-04-22
FIXED: Proof read and fixed spelling etc. - Thanks to Mark Eatough

1.40.00-beta1  Date: 2004-03-29
  ADDED: configuring the colors of the panel - Thanks to Heiner Eichmann
  ADDED: Quickmode for MountMan - Thanks to Shie Erlich
UPDATED: Konfigurator screenschots

1.31.01  Date: 2004-03-04
  ADDED: locate (using-krusader.sgml) - Thanks to Karai Csaba
  ADDED: Right click menu (using-krusader.sgml)
UPDATED: FAQ's "krusaderui.rc" file issue, - Thanks to Karai Csaba
UPDATED-FIXED: many small issues

1.31.00
======================
Date: 2004-02-12
From now on the <releaseinfo> tag always matches the Krusader version number that is
described in the documentation, e.g., "Krusader Handbook version 1.31.xx"
describes "Krusader version 1.31"

  ADDED: New Quicksearch (using-krusader.sgml) - Thanks to Heiner Eichmann
  ADDED: Folder history (using-krusader.sgml) - Thanks to Hans Loffler
  ADDED: appendix: configuration files (installation.sgml)
UPDATED: New Konfigurator (konfigurator.sgml) - Thanks to Karai Csaba
UPDATED: I try to follow the guidelines in "The KDE DocBook Authors guide"
         but sometimes I don't do it. ;-)
UPDATED: FAQ's (faq.sgml)
UPDATED: Calculate occupied space (using-krusader.sgml) - Thanks to Heiner Eichmann
UPDATED: Krviewer (krusader-tools.sgml)
UPDATED: new package description - Thanks to Jonas B&auml;hr
UPDATED-FIXED: many small issues
Date: 01.02.2004
  FIXED: Proofread and fixed spelling, etc. - Thanks to Mark Eatough
Date: 06.01.2004
  ADDED: User Menu (commands.sgml) - Thanks to Shie Erlich
UPDATED: manpage (krusader.1)
UPDATED: directory synchronisation (moved to krusader-tools.sgml) - Thanks to Karai Csaba
UPDATED: From: DocBook XML V4.1-Based Variant V1.0//EN
         To:   DocBook XML V4.1.2-Based Variant V1.1//EN

1.00.05
======================
Date: 2003-12-21
  FIXED: added package entity for compilation under KDE3.2-beta2 (index.docbook)
  ADDED: file splitter (using-krusader.sgml)
  ADDED: directory synchronisation (using-krusader.sgml)
UPDATED: Commands Reference (commands.sgml)
UPDATED: install procedure (installation.sgml)
UPDATED: Questions and Answers (faq.sgml)
UPDATED: many small issues
  FIXED: many small issues
  FIXED: spelling mistakes/typos corrections
         proofreading, thanks to Mark Eatough

1.00.04
======================
Date: 2003-11-26
UPDATED: Konfigurator (konfigurator.sgml)
UPDATED: KruSearcher (krusader-tools.sgml)
UPDATED: Questions and Answers (faq.sgml) krarc slave issue
         Thanks to Karai Csaba
  ADDED: Key Bindings (using-krusader.sgml)
  ADDED: Starting Krusader (installation.sgml)
  ADDED: Note from the Editors (installation.sgml)
  FIXED: spelling mistakes/typos corrections
         proofreading, thanks to Mark Eatough

1.00.03
======================
Date: 2003-11-15
ADDED: Krviewer (krusader-tools.sgml), thanks to Rafi Yanai

1.00.02
======================
Date: 2003-10-23
KRUSADER MANPAGE:  ADDED: ~/.kde/share/apps/krusader/krbookmarks.xml

UPDATED: cmdline.png, fnkeys.png, krusader1.png, listpanel.png
         mainwindow.png, terminalEmu.png, toolbar.png (using-krusader.sgml)
UPDATED: BookMan, bookmanadd.png, bookmanedit.png (krusader-tools.sgml)
REMOVED: bookmanuse.png (using-krusader.sgml) [actually, not till 1.50.04 :]
UPDATED: Note: RemoteMan wil be removed (krusader-tools.sgml)
  ADDED: tabbed browsing, tabbed_browsing.png (using-krusader.sgml)
UPDATED: Tree Panel, Quick View Panel,
         Note: temporarily disabled since Krusader 1.12-beta1 --will be rewritten, sorry.
	 small issues, Compare mode (using-krusader.sgml)
UPDATED: Chapter 3. Command Reference (commands.sgml)
  ADDED: Questions and Answers (faq.sgml) Samba codepage issue
         Thanks to Karai Csaba
  ADDED: krusader_title.png (introduction.sgml)
UPDATED: Introduction (introduction.sgml)
         Krename, Bookmark, Tabbed Browsing, Root mode, screenshot krusader1.png

1.00.01
======================
Date: 2003-10-05
UPDATED: installation (installation.sgml)
UPDATED: Frequently Asked Questions and Answers (faq.sgml)
UPDATED: Credits and License (credits.sgml)
  ADDED: NOTE: We are busy with updating the The Krusader Handbook. (index.docbook)
UPDATED: small issues, eg., KDE2.x -> 3.x (index.docbook)
The Krusader Handbook is now continued and maintained by Frank Schoolmeesters.

1.00.00
==================
Date: 2002-01-01
Initial version
Written by Shie Erlich and Rafi Yanai.

